@media only screen and (min-width: 30px) and (max-width: 969px) {


input {
    -webkit-appearance: none;
}

select {
    -webkit-appearance: none;
}


#vedi-ds
{
display:none;
}

.desktop-only {
display: none !important;
}

.content {
min-height: calc(100vh - 185px);
z-index:1;
}

img
{
max-width:100%;
}


img.logo
{
display:block;
margin:auto;
}

img.logof
{
display:block;
margin:auto;
width:60%;
margin-bottom:20px;
}


header
{
width: 100%;
position:relative;
z-index:999;
height:16.7vw;
background-color: #003159; 
margin:auto;
}

#pos_menu
{
position:absolute;
z-index:60;
width:17vw;
right:0;
}

#fumetto_pos
{
position:absolute;
z-index:40;
right:0px;
top: 16.7vw;
width: 100%;
background-color: #003159; 
height:100vh;
display: none;
z-index:99999;
}


footer
{
width: 100%;
position:relative;
z-index:20;
padding-top:20px;
padding-bottom:30px;
background-color: #003159; 
}

#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:100px;
}

#footerxxxph
{
width: 100%;
position:relative;
z-index:20;
height:50px;
}


#pagina
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
}


#pos_logo
{
position:absolute;
z-index:50;
top:4vw;
width:60vw;
left:7%;
}


#home
{
width: 100%;
position:relative;
z-index:20;
height:87.8vw;
background-image: url('../images/img-home-ph.jpg');
background-position:center top;
background-repeat:no-repeat;
background-size:100%;
}

#fotofooter
{
width: 100%;
position:relative;
z-index:20;
height:79.7vw;
background-image: url('../images/foto-footer-ph.jpg');
background-position:center bottom;
background-repeat:no-repeat;
background-size:100%;
}


.rigamed
{
width: 750px;
border-top: 1px solid #ffed00;
margin: 0 auto; 
margin-top:40px;
margin-bottom:40px;
}

#box-priv
{
position:relative;
z-index:20;
width: 740px;
margin:auto;
}

#box-dati
{
position:relative;
z-index:20;
width: 100%;
}


#box-home
{
position:absolute;
z-index:20;
width: 94%;
background-color:#ffffff;
border-radius: 50px;
left:50%;
margin-left:-47%;
bottom:10px;
}

#box-punto {
  position: relative;
  z-index: 20;
  background-color: #003159;
  border-radius: 15px;
  margin-left: 25%;
  margin-top: 23px;
  margin-bottom: 23px;
  color:#ffffff;
  font-size: 6vw;
  width:50px;
  height:50px;
font-weight: 700;

  /* centratura testo */
  display: flex;
  align-items: center;      /* verticale */
  justify-content: center;  /* orizzontale */
}


.label {
  font-size: 14px; /* o quello che ti serve */
}

.info-dot {
  width: 20px;
  height: 20px;
  background: #003159;
  color: #fff;
  font-size: 15px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-family: inherit;
  margin-left: 10px; /* distanza dalla scritta */
  cursor: pointer;
    user-select: none;
}

  .label-with-info {
  display: inline-flex;
  align-items: center; /* centra verticalmente tutto */
  gap: 0px;           /* distanza fra testo e pallino */
}



.tabella {display: table;width:100%;position:relative;}

.tabella0 {
display: block;
width: 100%;
max-width: 100%; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.tabella-menu {display: table;width:100%;position:relative;padding-top:40px;}


.tabella-box {width:100%;position:relative;background-color: #003159;}



.riga  {
display: table;
width: 100%;
table-layout: fixed;
}

.riga1 {
display: table;
width: 100%;
table-layout: fixed;
}


.colonna {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-menu {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-footer {display: table-cell;vertical-align: middle;width:100%;}

.colonna50 {display: table-cell;vertical-align: middle;width:100%;float:left;}


.colonna-box1 {display: table-cell;vertical-align: middle;height:100vw;width:100%;float:left;background-image: url('../images/foto1.jpg');background-position:center center;background-repeat:no-repeat;background-size:cover;}
.colonna-box2 {display: table-cell;vertical-align: middle;width:100%;float:left;}

.colonna-box3 {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-box4 {display: table-cell;vertical-align: middle;width:100%;float:left;}



.colonna-premio2 {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-premio1 {display: table-cell;vertical-align: middle;width:100%;float:left;}

.colonna-premio4 {display: table-cell;vertical-align: middle;width:100%;float:left;}
.colonna-premio3{display: table-cell;vertical-align: middle;width:100%;float:left;}


.colonna-part1 {display: table-cell;vertical-align: middle;width:25%;}
.colonna-part2 {display: table-cell;vertical-align: middle;width:75%;}

.colonna-grazie2 
{display: table-cell;
vertical-align: middle;
height: 100vw;
width:100%;
float:left;
background-image: url('../images/img-grazie.jpg');
background-position: center bottom;
background-repeat:no-repeat;
background-size:cover}


.colonna-grazie1 {display: table-cell;vertical-align: middle;width:100%;float:left;}


table {
border-collapse: separate;
border-spacing: 3px 0; /* 3px orizzontale, 0 verticale */
}



A.bottone:LINK, A.bottone:VISITED, A.bottone:ACTIVE { 
font-family: avenir-next-lt-pro, sans-serif;
background-color: #003159;
margin-left:auto;
margin-right:auto;
border:0px solid #89388a;
border-radius:20px;
font-size: 5vw;
font-weight: 700;
text-align: center;
color:#ffffff;
padding-top: 10px;
padding-bottom: 10px;
width:70%;
text-transform: uppercase;
display: block;
}


A.bottone1:LINK, A.bottone1:VISITED, A.bottone1:ACTIVE { 
font-family: avenir-next-lt-pro, sans-serif;
background-color: #003159;
margin-left:auto;
margin-right:auto;
border:0px solid #89388a;
border-radius:20px;
font-size: 5vw;
font-weight: 700;
text-align: center;
color:#ffffff;
padding-top: 10px;
padding-bottom: 10px;
width:70%;
text-transform: uppercase;
display: block;
}


A.bottone:HOVER, A.bottone1:HOVER { 
background-color: #ffed00;
color:#003159;
cursor: pointer;
}


.bottoneform { 
font-family: avenir-next-lt-pro, sans-serif;
background-color: #003159;
border:0px solid #89388a;
border-radius:20px;
font-size: 5vw;
font-weight: 700;
text-align: center;
color:#ffffff;
padding-top: 10px;
padding-bottom: 10px;
width:70%;
text-transform: uppercase;
margin-left:15%;
}


.bottoneform:hover { 
background-color: #ffed00;
color:#003159;
cursor: pointer;
}

.boldo {
font-weight: 700;
}

.boldo1 {
font-weight: 800;
}


.titolo {
font-family: avenir-next-lt-pro, sans-serif;
font-size: 36px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.2;
padding-top:60px;
margin-bottom:30px;
}


.corpo_menu {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 700;
font-size: 6vw;
font-weight: 400;
text-align: center;
text-transform: uppercase;
padding:14px;
}


.corpo_home1 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 700;
font-style: normal;
font-size: 7.8vw;
text-align: center;
color:#ffffff;
line-height:1;
padding-top:5.5vw;
}

.corpo_home2 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 900;
font-style: normal;
font-size: 14vw;
text-align: center;
color:#ffffff;
line-height:.85;
padding-top:0px;
}


.corpo_home3 {
font-family: 'Grayscale Signature';
font-weight: 700;
font-style: normal;
font-size: 6vw;
text-align: center;
line-height:1;
margin-top:-5px;
  text-shadow:
    0 0 6px  rgba(255, 255, 255, 0.20),
    0 0 13px rgba(255, 255, 255, 0.35);
}


.corpo_home4 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 700;
font-style: normal;
font-size: 3.5vw;
text-align: center;
line-height:1;
padding-top:7px;
padding-bottom:7px;
}


.corpo_text1 {
font-size: 6vw;
font-weight: 700;
text-align: center;
line-height: 1.5;
padding-top:40px;
margin-bottom:0px;
}

.corpo_text2 {
font-size: 4.5vw;
font-weight: 400;
text-align: center;
line-height: 1.5;
margin-top:0px;
margin-bottom:50px;
margin-left:7%;
margin-right:7%;
}


.corpo_box1 {
font-size: 6vw;
font-weight: 700;
text-align: left;
line-height: 1.2;
margin-left:10%;
margin-bottom:5px;
padding-top:20px;
color:#ffffff;
}

.corpo_box2 {
font-size: 5vw;
font-weight: 400;
text-align: left;
line-height: 1.3;
margin-left:10%;
margin-right:10%;
color:#ffffff;
margin-bottom:40px;
}

.corpo_box3 {
font-size: 5vw;
font-weight: 400;
text-align: left;
line-height: 1.3;
margin-left:10%;
margin-right:10%;
color:#ffffff;
margin-bottom:20px;
}

.corpo_box3 br {
display:none;
}

.corpo_box4 {
font-size: 5vw;
font-weight: 400;
text-align: left;
line-height: 1.3;
margin-left:10%;
margin-right:10%;
margin-bottom:15px;
margin-top:15px;
color:#ffffff;
}

.corpo_box4 br {
display:none;
}

.corpo_part1 {
font-size: 6vw;
font-weight: 700;
text-align: center;
line-height: 1;
padding-top:50px;
margin-left:15px;
margin-right:15px;
margin-bottom:45px;
text-transform: uppercase;
}


.corpo_part2 {
font-size: 5vw;
font-weight: 400;
text-align: left;
line-height: 1.1;
margin-right:15px;
}

.corpo_part3 {
font-size: 5vw;
font-weight: 700;
text-align: center;
line-height: 1.2;
padding-top:15px;
margin-left:23%;
margin-right:23%;
margin-bottom:70px;
}


.corpo_pre1 {
font-size: 6vw;
font-weight: 700;
text-align: center;
line-height: 1.1;
margin-left:10%;
margin-right:10%;
padding-top:30px;
}

.corpo_pre2 {
font-size: 4.5vw;
font-weight: 400;
text-align: center;
line-height: 1.1;
margin-left:10%;
margin-right:10%;
margin-bottom:15px;
margin-top:15px;
}

.corpo_pre3 {
font-size: 4.5vw;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:10%;
margin-right:10%;
margin-bottom:30px;
margin-top:30px;
}

.corpo_pre4 {
font-size: 4.5vw;
font-weight: 400;
text-align: center;
line-height: 1.2;
margin-left:10%;
margin-right:10%;
margin-bottom:30px;
margin-top:30px;
}


.corpo_reg1 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 700;
font-style: normal;
font-size: 4vw;
text-align: center;
line-height:1.1;
margin-left:15px;
margin-right:15px;
margin-bottom:20px;
}

.corpo_reg2 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 700;
font-style: normal;
font-size: 4.5vw;
text-align: center;
line-height:1.1;
margin-left:7px;
margin-right:7px;
margin-bottom:20px;
text-transform: uppercase;
}


.corpo_priv {
font-size: 3.5vw;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}



.corpo_form {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 700;
font-style: normal;
font-size: 4vw;
text-align: center;
line-height:1.1;
margin-left:15px;
margin-right:15px;
text-transform: uppercase;
}

.corpo_form1 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 700;
font-style: normal;
font-size: 15px;
text-align: center;
line-height:1.1;
margin-left:7px;
margin-right:7px;
}

.corpo_form10 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 400;
font-style: normal;
font-size: 3.5vw;
text-align: center;
line-height:1;
margin-left:7px;
margin-right:7px;
margin-top:-10px;
margin-bottom:15px;
}

.link-password {
color: #ffed00;
font-weight: bold;
text-decoration: underline;
}


.corpo33, .corpo333 {
font-size: 3.5vw;
}

.corpo_grazie1 {
font-size: 6vw;
font-weight: 700;
text-align: center;
margin-top:30px;
margin-bottom:20px;
margin-left:16%;
margin-right:16%;
line-height:1.1;
}

.corpo_grazie2 {
font-size: 4.5vw;
font-weight: 400;
text-align: center;
margin-top:0px;
margin-bottom:0px;
margin-left:20%;
margin-right:20%;
line-height:1.2;
}

.corpo_grazie3 {
font-size: 4.5vw;
font-weight: 400;
text-align: center;
margin-bottom:30px;
margin-top:20px;
margin-left:15%;
margin-right:15%;
line-height:1.2;
}


.corpo_footer1 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 400;
font-size: 3vw;
text-align: center;
margin-left:10%;
margin-right:10%;
line-height:1.2;
color:#ffffff;
}



.corpo_footer2 {
font-family: avenir-next-lt-pro, sans-serif;
font-weight: 400;
font-size: 3vw;
text-align: center;
margin-top:10px;
margin-left:15px;
margin-right:15px;
line-height:2;
color:#ffffff;
}


.divi {
display:none;
}



input.forma {
margin-left:13%;
margin-right:12%;
margin-top:8px;
margin-bottom:24px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 64%;
height: 58px;
border:1px solid #003159; 
background-color: #ffffff;
font-size: 14px;
border-radius: 0px;
color:#1e345f;
}

input.formb {
margin-left:13%;
margin-right:12%;
margin-top:8px;
margin-bottom:24px;
padding-left:5%;
padding-right:5%;
text-align: center;
width: 64%;
height: 58px;
border:1px solid #003159; 
background-color: #ffffff;
font-size: 14px;
border-radius: 0px;
color:#1e345f;
}





/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 30px;
padding-right: 20px;
cursor: pointer;
display: inline-block;
vertical-align: top;
margin-left:7%;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 20px;
height: 20px;
border: 1px solid #003159;
background: #fff
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 6px;
left: 6px;
width: 11px;
height: 11px;
background: #003159;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1;
display: inline-block;
vertical-align: middle;
padding-left:0px;
}


}